/* -*- ObjC -*- */
#ifndef __included_map_save_h
#define __included_map_save_h

#define RAID_MAP_EXTENSION	"map"

void save_map(const char *filename);
BOOL load_map(const char *filename, BOOL for_map_editor);

#endif
